name: Feuer (Wesen)
type: source
img: icons/svg/item-bag.svg
system:
  description: ''
  test:
    firstAttribute: null
    secondAttribute: null
    thirdAttribute: null
  isUniquelyOwnable: true
  sid: QsSGnmLuhKZ2yIHL
  value: 0
  testMod: null
  properties: []
  complexity: ''
  representation: ''
  sphere: elemental
effects: []
flags:
  core:
    sourceId: Item.QsSGnmLuhKZ2yIHL
_stats:
  systemId: dsa-41
  systemVersion: 0.2.5
  coreVersion: '10.286'
  createdTime: 1667821413821
  modifiedTime: 1669110971348
  lastModifiedBy: yvvDMQaXauI6jqok
folder: null
sort: 0
_id: QsSGnmLuhKZ2yIHL
_key: '!items!QsSGnmLuhKZ2yIHL'
